--- ./Makefile.00	2006-09-14 18:31:52.000000000 +0200
+++ ./Makefile	2007-02-17 15:27:08.000000000 +0100
@@ -41,15 +41,17 @@
 	$(GTK_CC) $(GTK_LIBS) $(GTK_OBJS) -o asclock
 
 install: asclock
-	$(CP) asclock debian/tmp/usr/X11R6/bin/asclock-gtk
-	$(CP) -R themes/Newstone debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/Freeamp debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/Orb debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/Stone debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/analog debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/beats debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/classic debian/tmp/usr/share/asclock-gtk/themes
-	$(CP) -R themes/shaped debian/tmp/usr/share/asclock-gtk/themes
+	mkdir -p /usr/share/asclock-gtk/themes
+	$(CP) asclock /usr/bin/asclock-gtk
+	$(CP) -R themes/Newstone /usr/share/asclock-gtk/themes
+	$(CP) -R themes/Freeamp /usr/share/asclock-gtk/themes
+	$(CP) -R themes/Orb /usr/share/asclock-gtk/themes
+	$(CP) -R themes/Stone /usr/share/asclock-gtk/themes
+	$(CP) -R themes/analog /usr/share/asclock-gtk/themes
+	$(CP) -R themes/beats /usr/share/asclock-gtk/themes
+	$(CP) -R themes/classic /usr/share/asclock-gtk/themes
+	$(CP) -R themes/shaped /usr/share/asclock-gtk/themes
+	$(CP) debian/asclock-gtk.1x /usr/man/man1
 
 clean: 
 	rm -rf core *.o *~ .gtk .gnome asclock asclock_applet
